<? 
require_once('../../../../conf/connection.php');
$nombreuser =$_GET["nombreuser"];
$tipo =$_GET["tipo"];
$numero =$_GET["numero"];
if($tipo==3){
	$fecha=date("Y-m-d");
	
	//extraer sucursal
       $query_sucu="SELECT * FROM user_sistem WHERE nombre='$nombreuser' ";
	   $res_sucu=mysql_query($query_sucu);
	   $num_sucu=mysql_result($res_sucu,0,"sucursal");
	   $sucu=mysql_result($res_sucu,0,"sucursal");
	?>
	
    
	 <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=index_cot.php?numero=<? echo $numero ?>&sucu=<? echo $num_sucu ?>&nombreuser=<? echo $nombreuser ?>">
	
	
	<?
	
	
	}else{

$fecha=date("Y-m-d");
//extraer sucursal
     //  $query_sucu="SELECT * FROM user_sistem WHERE nombre='$nombreuser' ";
	  // $res_sucu=mysql_query($query_sucu);
	   //$num_sucu=mysql_result($res_sucu,0,"sucursal");
	   //$sucu=mysql_result($res_sucu,0,"sucursal");


//extraer numero anterior
       $query_num="SELECT * FROM num_pedido";
	   $res_num=mysql_query($query_num);
	   $num_ant=mysql_result($res_num,0,"num");
// sumar 1 al numero anterior
$numero=$num_ant+1;


// actualizar base de datos
       $query_actualiza="UPDATE num_pedido SET num='$numero' ";
	   $res_actualiza=mysql_query($query_actualiza);
//fin

 $query3="SELECT * FROM cierre_caja WHERE fecha='$fecha' AND sucu='$sucu' AND estado='2'";
   $rs_query3=mysql_query($query3);
   $nr_ide3=mysql_num_rows($rs_query3);
   if($nr_ide3<>0){ ?>
   <script>alert("ADVERTENCIA: Ya existe un cierre de caja previo a la fecha: <? echo $fecha ?>.");</script> 
   <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=index2.php?numero=<? echo $numero ?>&sucu=<? echo $num_sucu ?>&nombreuser=<? echo $nombreuser ?>">

<? }else{ ?>   <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=index2.php?numero=<? echo $numero ?>&sucu=<? echo $num_sucu ?>&nombreuser=<? echo $nombreuser ?>">  <?  }} ?>